{
  "required": true,
  "package": "net.grupa_tkd.exotelcraft.mixin",
  "compatibilityLevel": "JAVA_21",
  "refmap": "exotelcraft.refmap.json",
  "mixins": [
    "RegistrySyncManagerMixin",
    "fabric.CropBlockFabricMixin",
    "fabric.ServerGamePacketListenerImplMixin",
    "util.random.WeightedListBuilderMixin",
    "world.level.block.entity.AbstractFurnaceBlockEntityMixin"
  ],
  "client": [
    "client.renderer.LevelRendererFabricMixin",
    "client.renderer.entity.player.PlayerRendererMixin",
    "compat.flashback.ReplayGamePacketHandlerMixin"
  ],
  "minVersion": "0.8"
}